uuid:
  -
    value: b184fac0-f4cd-4627-8e0f-c00fc68eb319
langcode:
  -
    value: en
type:
  -
    target_id: experience
    target_type: node_type
    target_uuid: fd9e2322-2dfb-4a96-b971-3bcbde29d76b
revision_timestamp:
  -
    value: '2019-11-01T14:46:41+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
revision_log: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
title:
  -
    value: 'Exploring the medieval old town of Rhodes'
created:
  -
    value: '2019-10-22T13:05:03+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T07:21:09+00:00'
    format: 'Y-m-d\TH:i:sP'
promote:
  -
    value: true
sticky:
  -
    value: false
default_langcode:
  -
    value: true
revision_translation_affected: {  }
ds_switch: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_crowdriff:
  -
    value: '<script id="cr-init__b883ba2c28de01f9" src="https://starling.crowdriff.com/js/crowdriff.js" async></script>'
field_destination_promo: {  }
field_dont_miss_collumns:
  -
    value: "<p>The beauty of the Old Town is in its detail, so it’s worth choosing an organised tour. Or find yourself a very good map and prepare to step back in time. Here are some highlights:</p>\r\n\r\n<h2>Hippokratous Square</h2>\r\n\r\n<p>Next to the Marina Gate, this is the main square of the Old Town and an excellent reference point, with a central fountain and surrounded by shops, cafes and tavernas. Shop-lined Sokratous Street stretches westward from here.</p>\r\n\r\n<h2>Street of the Knights</h2>\r\n\r\n<p>Cobblestoned, streetlamp lit and completely knightly. This is the most famous road in Rhodes and has been beautifully preserved. You can imagine knights inhabiting the inns along the way, conversing, planning or in prayer.</p>\r\n\r\n<h2>Palace of the Grand Master</h2>\r\n\r\n<p>Also known as the Kastello, the headquarters of the Order of the Knights of St John is an absolute must. The architecture alone is worth the visit and the spacious halls drip with medieval decoration, including Roman and Early Christian floors mosaics. The ground floor hosts a permanent exhibition of artefacts dating from the early Christian era to the period of Ottoman rule.</p>\r\n\r\n<h2>Our Lady of the Castle</h2>\r\n\r\n<p>A Byzantine-style church believed to have been built in the 11th century, converted by the knights into a three-aisled Gothic house of worship and by the Ottomans into a mosque.</p>\r\n"
    format: basic_html
    processed: "<p>The beauty of the Old Town is in its detail, so it’s worth choosing an organised tour. Or find yourself a very good map and prepare to step back in time. Here are some highlights:</p>\n\n<h2>Hippokratous Square</h2>\n\n<p>Next to the Marina Gate, this is the main square of the Old Town and an excellent reference point, with a central fountain and surrounded by shops, cafes and tavernas. Shop-lined Sokratous Street stretches westward from here.</p>\n\n<h2>Street of the Knights</h2>\n\n<p>Cobblestoned, streetlamp lit and completely knightly. This is the most famous road in Rhodes and has been beautifully preserved. You can imagine knights inhabiting the inns along the way, conversing, planning or in prayer.</p>\n\n<h2>Palace of the Grand Master</h2>\n\n<p>Also known as the Kastello, the headquarters of the Order of the Knights of St John is an absolute must. The architecture alone is worth the visit and the spacious halls drip with medieval decoration, including Roman and Early Christian floors mosaics. The ground floor hosts a permanent exhibition of artefacts dating from the early Christian era to the period of Ottoman rule.</p>\n\n<h2>Our Lady of the Castle</h2>\n\n<p>A Byzantine-style church believed to have been built in the 11th century, converted by the knights into a three-aisled Gothic house of worship and by the Ottomans into a mosque.</p>\n"
  -
    value: "<h2>Archaeological Museum</h2>\r\n\r\n<p>Contains various archaeological artefacts but noteworthy for also housing the Hospital of the Knights.</p>\r\n\r\n<h2>Clock Tower</h2>\r\n\r\n<p>Before heading on to explore other districts, it’s worth heading up the Clock Tower (Roloi) for the panoramic view.</p>\r\n\r\n<h2>Suleymaniye Mosque</h2>\r\n\r\n<p>Just below the Street of the Knights, the distinctly pink-coloured Suleymaniye Mosque was built after the Ottoman’s conquest. Its minaret can be seen from a distance, making it a landmark. Nearby, in Arionos Square is the Mustafa Pasha Mosque and next door to that are the 16th century-built Turkish Baths. With alternating days for men and women, the baths offer an authentically Turkish Hammam.</p>\r\n\r\n<h2>Synagogue</h2>\r\n\r\n<p>In the 1930s, there were six synagogues in Rhodes and a Jewish population of around 6,500. So the 16th century-built Kahal Shalom Synagogue and the Jewish quarter are important sites to absorb the full cultural identity of the island. The quieter streets here will give a wonderful feeling of daily life in the old town.</p>\r\n"
    format: basic_html
    processed: "<h2>Archaeological Museum</h2>\n\n<p>Contains various archaeological artefacts but noteworthy for also housing the Hospital of the Knights.</p>\n\n<h2>Clock Tower</h2>\n\n<p>Before heading on to explore other districts, it’s worth heading up the Clock Tower (Roloi) for the panoramic view.</p>\n\n<h2>Suleymaniye Mosque</h2>\n\n<p>Just below the Street of the Knights, the distinctly pink-coloured Suleymaniye Mosque was built after the Ottoman’s conquest. Its minaret can be seen from a distance, making it a landmark. Nearby, in Arionos Square is the Mustafa Pasha Mosque and next door to that are the 16th century-built Turkish Baths. With alternating days for men and women, the baths offer an authentically Turkish Hammam.</p>\n\n<h2>Synagogue</h2>\n\n<p>In the 1930s, there were six synagogues in Rhodes and a Jewish population of around 6,500. So the 16th century-built Kahal Shalom Synagogue and the Jewish quarter are important sites to absorb the full cultural identity of the island. The quieter streets here will give a wonderful feeling of daily life in the old town.</p>\n"
field_duration_info_text:
  -
    value: '2-5 hrs'
field_experience_promo_images:
  -
    target_type: media
    target_uuid: 2eb879ea-810e-4543-b2be-422bc77522d5
  -
    target_type: media
    target_uuid: ac3d7952-4574-4e46-bbe6-1531aa3998fa
field_experience_sections_title:
  -
    value: 'GET PLANNING'
field_experience_tabs_info:
  -
    target_revision_id: 3574
    target_type: paragraph
    target_uuid: b42c654e-1789-4655-a1ad-5c4fff56d44b
  -
    target_revision_id: 3575
    target_type: paragraph
    target_uuid: 3c0aa733-c43d-4196-a1f2-25cc23737659
  -
    target_revision_id: 3576
    target_type: paragraph
    target_uuid: f5299456-2c72-4e96-ace8-64659e4ef125
field_experience_theme:
  -
    target_type: taxonomy_term
    target_uuid: a52970c2-2fe4-4273-b111-1cad32a99e65
  -
    target_type: taxonomy_term
    target_uuid: 64d7a0ba-c83e-4c5c-b010-fe791564cce1
field_leadin:
  -
    value: 'Imagine stepping into a world of chivalry and knights, with castle walls and lamp-lit, cobblestone streets. Now bring that city to life and you have a unique settlement on a unique island.'
field_mainimage:
  -
    target_type: media
    target_uuid: e219cb76-a46d-433a-abd6-24f1231cbe8a
field_mainvideo:
  -
    target_type: media
    target_uuid: fdd7e15a-c6c0-4cac-94f0-794c54c5ac6f
field_map:
  -
    target_revision_id: 3577
    target_type: paragraph
    target_uuid: d15b7226-969f-49e7-a768-35226c31d953
field_map_image:
  -
    target_type: media
    target_uuid: 5c73d90b-8f98-4684-9bb9-363ef32d3cbf
field_media_gallery:
  -
    target_type: media
    target_uuid: c22962cf-3ae1-4d5e-a7a6-9cb359c580a8
  -
    target_type: media
    target_uuid: fe605bf6-eaf6-4265-bdac-cb87e363d4de
field_overview:
  -
    value: "<p>Rhodes Old Town has been a UNESCO World Heritage Site since 1988 but it’s not your classic heritage spot. The streets are so atmospherically medieval and well preserved that you half expect an armoured knight on horseback to ride past at any time. That’s before turning into the Ottoman or Jewish districts. And all with an unmistakably Greek vibe.</p>\r\n\r\n<p>Welcome to a medieval citadel that has remained continuously inhabited and very much alive since it was one of the region’s last bastions of Christendom during the Middle Ages. It was a sovereign state under the rule of the Knights of the Order of St John until it fell to the Ottomans in 1522. Many accepted the offer of safe passage but other residents remained. The result is a uniquely multi-cultural city.</p>\r\n\r\n<p>There are many shops, particularly around the central hub of Hippokratous Square. But there are also quaint and quiet alleyways, adding to the charm of a town that is (almost) car-free.</p>\r\n\r\n<p>Whichever one of the many city gates you enter by, you’ll certainly head to the evocatively named Street of the Knights. At one end, there is the Palace of the Grand Master and at the other Our Lady of the Castle church and the Archaeological Museum. As you amble along, there are 16th century Inns representing the different languages (or tongues) of the Knights Hospitaller. And at the other end of town, is the Hora, where the commoners lived.</p>\r\n"
    format: basic_html
    processed: "<p>Rhodes Old Town has been a UNESCO World Heritage Site since 1988 but it’s not your classic heritage spot. The streets are so atmospherically medieval and well preserved that you half expect an armoured knight on horseback to ride past at any time. That’s before turning into the Ottoman or Jewish districts. And all with an unmistakably Greek vibe.</p>\n\n<p>Welcome to a medieval citadel that has remained continuously inhabited and very much alive since it was one of the region’s last bastions of Christendom during the Middle Ages. It was a sovereign state under the rule of the Knights of the Order of St John until it fell to the Ottomans in 1522. Many accepted the offer of safe passage but other residents remained. The result is a uniquely multi-cultural city.</p>\n\n<p>There are many shops, particularly around the central hub of Hippokratous Square. But there are also quaint and quiet alleyways, adding to the charm of a town that is (almost) car-free.</p>\n\n<p>Whichever one of the many city gates you enter by, you’ll certainly head to the evocatively named Street of the Knights. At one end, there is the Palace of the Grand Master and at the other Our Lady of the Castle church and the Archaeological Museum. As you amble along, there are 16th century Inns representing the different languages (or tongues) of the Knights Hospitaller. And at the other end of town, is the Hora, where the commoners lived.</p>\n"
field_ref_region_destination:
  -
    target_type: taxonomy_term
    target_uuid: 3d1c180c-fec5-46bb-be30-0dfc59ef6929
field_relexperiences: {  }
field_seasons:
  -
    target_type: taxonomy_term
    target_uuid: d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
  -
    target_type: taxonomy_term
    target_uuid: 21a966a8-636e-4945-a836-03b95d17c08d
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
  -
    target_type: taxonomy_term
    target_uuid: f58d8097-7462-46eb-adbb-3a33e0796d34
field_seasons_text:
  -
    value: 'All year round'
field_simexperiences: {  }
field_travel_tip:
  -
    target_revision_id: 3578
    target_type: paragraph
    target_uuid: 2c9bd3e8-92ef-47ce-9aab-8a615eded1a9
_content_sync:
  entity_type: node
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    media:
      - media.image.2eb879ea-810e-4543-b2be-422bc77522d5
      - media.image.ac3d7952-4574-4e46-bbe6-1531aa3998fa
      - media.image.e219cb76-a46d-433a-abd6-24f1231cbe8a
      - media.remote_video.fdd7e15a-c6c0-4cac-94f0-794c54c5ac6f
      - media.image.5c73d90b-8f98-4684-9bb9-363ef32d3cbf
      - media.image.c22962cf-3ae1-4d5e-a7a6-9cb359c580a8
      - media.image.fe605bf6-eaf6-4265-bdac-cb87e363d4de
    paragraph:
      - paragraph.experience_pack.b42c654e-1789-4655-a1ad-5c4fff56d44b
      - paragraph.experience_pack.3c0aa733-c43d-4196-a1f2-25cc23737659
      - paragraph.experience_pack.f5299456-2c72-4e96-ace8-64659e4ef125
      - paragraph.map.d15b7226-969f-49e7-a768-35226c31d953
      - paragraph.travel_tip.2c9bd3e8-92ef-47ce-9aab-8a615eded1a9
    taxonomy_term:
      - taxonomy_term.experience_theme.a52970c2-2fe4-4273-b111-1cad32a99e65
      - taxonomy_term.experience_theme.64d7a0ba-c83e-4c5c-b010-fe791564cce1
      - taxonomy_term.regions_destinations.3d1c180c-fec5-46bb-be30-0dfc59ef6929
      - taxonomy_term.seasons.d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
      - taxonomy_term.seasons.21a966a8-636e-4945-a836-03b95d17c08d
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
      - taxonomy_term.seasons.f58d8097-7462-46eb-adbb-3a33e0796d34
